<?xml version='1.0' encoding='UTF-8'?>
<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="71e67b82-18ff-4f05-905e-8789809a4c4f_Vm9jYWJ1bGFyeURTUmVzb3VyY2VzL1ZvY2FidWxhcnlEU1Jlc291cmNlVHlwZQ=="/>
		<RESOURCE_TYPE value="VocabularyDSResourceType"/>
		<RESOURCE_KIND value="VocabularyDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-03-14T15:24:19"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<VOCABULARY_NAME code="ARIADNEPLUS:DatasetTypes">DatasetTypes</VOCABULARY_NAME>
			<VOCABULARY_DESCRIPTION>Part of the Common European Research Information Format (CERIF),
				a data model for exchange and storage of information about research. Relevant
				classification scheme is the Output Types.
			</VOCABULARY_DESCRIPTION>
			<TERMS>
				<TERM code="Book Review" encoding="DNET" english_name="Book Review"
				      native_name="ARIADNEPLUS/Concept/5338">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Software" encoding="DNET" english_name="Software"
				      native_name="ARIADNEPLUS/Concept/5270">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Transliteration" encoding="DNET" english_name="Transliteration"
				      native_name="ARIADNEPLUS/Concept/3517">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Otherbook" encoding="DNET" english_name="Otherbook"
				      native_name="ARIADNEPLUS/Concept/1190">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Performance" encoding="DNET" english_name="Performance"
				      native_name="ARIADNEPLUS/Concept/1157">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Musical Composition" encoding="DNET" english_name="Musical Composition"
				      native_name="ARIADNEPLUS/Concept/2746">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Website content" encoding="DNET" english_name="Website content"
				      native_name="ARIADNEPLUS/Concept/153">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Radio/TV Program" encoding="DNET" english_name="Radio/TV Program"
				      native_name="ARIADNEPLUS/Concept/3866">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Doctoral Thesis" encoding="DNET" english_name="Doctoral Thesis"
				      native_name="ARIADNEPLUS/Concept/3506">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Other" encoding="DNET" english_name="Other"
				      native_name="ARIADNEPLUS/Concept/386">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Report" encoding="DNET" english_name="Report"
				      native_name="ARIADNEPLUS/Concept/1908">
					<SYNONYMS>
						<SYNONYM term="Informe Técnico" encoding="Digital.CSIC"/>
						<SYNONYM term="Tech-Report" encoding="DINI"/>
						<SYNONYM term="Technical Report" encoding="OTHER"/>
						<SYNONYM term="research report" encoding="OTHER"/>
						<SYNONYM term="Case Report" encoding="Hindawi"/>
						<SYNONYM term="Deliverable" encoding="OTHER"/>
						<SYNONYM term="EUR - Scientific and Technical Research Reports" encoding="JRC"/>
						<SYNONYM term="JRC Reference Reports" encoding="JRC"/>
						<SYNONYM term="Project Report" encoding="OTHER"/>
						<SYNONYM term="doc-type:report" encoding="OTHER"/>
						<SYNONYM term="http://purl.org/eprint/type/Report" encoding="escidoc"/>
						<SYNONYM term="info:eu-repo/semantics/report" encoding="DRIVERGuidelinesV2"/>
						<SYNONYM term="report" encoding="OTHER"/>
						<SYNONYM term="report-paper_title" encoding="CrossRef DOI type"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="Conference Contribution" encoding="DNET"
				      english_name="Conference Contribution" native_name="ARIADNEPLUS/Concept/933">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Translation" encoding="DNET" english_name="Translation"
				      native_name="ARIADNEPLUS/Concept/4623">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Design" encoding="DNET" english_name="Design"
				      native_name="ARIADNEPLUS/Concept/2047">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Online Resource" encoding="DNET" english_name="Online Resource"
				      native_name="ARIADNEPLUS/Concept/1253">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Journal Article" encoding="DNET" english_name="Journal Article"
				      native_name="ARIADNEPLUS/Concept/1104">
					<SYNONYMS>
						<SYNONYM term="Article" encoding="OTHER"/>
						<SYNONYM term="Article (author)" encoding="OTHER"/>
						<SYNONYM term="Article - letter to the editor" encoding="DRIVER"/>
						<SYNONYM term="Article / Letter to editor" encoding="DRIVER"/>
						<SYNONYM term="Article / Letter to the editor" encoding="DRIVER"/>
						<SYNONYM term="Article / Newspaper" encoding="DRIVER"/>
						<SYNONYM term="Article in monograph or in proceedings" encoding="DRIVER"/>
						<SYNONYM term="Article in proceedings" encoding="OTHER"/>
						<SYNONYM term="Article-letter to the editor" encoding="DRIVER"/>
						<SYNONYM term="Article/Letter to editor" encoding="DRIVER"/>
						<SYNONYM term="Articles in Journals" encoding="JRC"/>
						<SYNONYM term="Articolo" encoding="OTHER"/>
						<SYNONYM term="Artículo" encoding="CSIC"/>
						<SYNONYM term="Aufsatz" encoding="DRIVER"/>
						<SYNONYM term="Institutional Series" encoding="OTHER"/>
						<SYNONYM term="International Journal" encoding="OTHER"/>
						<SYNONYM term="International Journal Abstract" encoding="OTHER"/>
						<SYNONYM term="International Journal ISI/JCR" encoding="OTHER"/>
						<SYNONYM term="Journal (full / special issue)" encoding="OTHER"/>
						<SYNONYM term="Journal article" encoding="DRIVER"/>
						<SYNONYM term="Journal article (on-line or printed)" encoding="DRIVER"/>
						<SYNONYM term="Journal articles" encoding="HAL"/>
						<SYNONYM term="Makale" encoding="Turkey"/>
						<SYNONYM term="National Journal" encoding="OTHER"/>
						<SYNONYM term="Peer-reviewed Article" encoding="DRIVER"/>
						<SYNONYM term="Research Article" encoding="Hindawi"/>
						<SYNONYM term="art" encoding="swepub"/>
						<SYNONYM term="article in non peer-reviewed journal" encoding="OTHER"/>
						<SYNONYM term="article in peer-reviewed journal" encoding="OTHER"/>
						<SYNONYM term="artykuł" encoding="PSNC"/>
						<SYNONYM term="doc-type:Journal Article" encoding="OTHER"/>
						<SYNONYM term="doc-type:article" encoding="OTHER"/>
						<SYNONYM term="http://purl.org/escidoc/metadata/ves/publication-types/article" encoding="escidoc"/>
						<SYNONYM term="info:eu-repo/semantics/article" encoding="DRIVERGuidelinesV2"/>
						<SYNONYM term="journalArticle" encoding="OTHER"/>
						<SYNONYM term="journal_article" encoding="CrossRef DOI type"/>
						<SYNONYM term="non peer-reviewed article" encoding="OTHER"/>
						<SYNONYM term="proceeding with peer review" encoding="OTHER"/>
						<SYNONYM term="text" encoding="OTHER"/>
						<SYNONYM term="text (article)" encoding="OTHER"/>
						<SYNONYM term="Рецензована стаття" encoding="ukrainian"/>
						<SYNONYM term="Статья" encoding="od______2402"/>
						<SYNONYM term="Journal Article/Review" encoding="RIOXX"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="Devices and products" encoding="DNET"
				      english_name="Devices and products" native_name="ARIADNEPLUS/Concept/575">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Research report for external body" encoding="DNET"
				      english_name="Research report for external body"
				      native_name="ARIADNEPLUS/Concept/1756">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Magazine Article" encoding="DNET" english_name="Magazine Article"
				      native_name="ARIADNEPLUS/Concept/4680">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Letter" encoding="DNET" english_name="Letter"
				      native_name="ARIADNEPLUS/Concept/3677">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Working Paper" encoding="DNET" english_name="Working Paper"
				      native_name="ARIADNEPLUS/Concept/3500">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Referencebook" encoding="DNET" english_name="Referencebook"
				      native_name="ARIADNEPLUS/Concept/1814">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Choreography" encoding="DNET" english_name="Choreography"
				      native_name="ARIADNEPLUS/Concept/2420">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Research Tool" encoding="DNET" english_name="Research Tool"
				      native_name="ARIADNEPLUS/Concept/1763">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Disclosure" encoding="DNET" english_name="Disclosure"
				      native_name="ARIADNEPLUS/Concept/3016">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Monograph" encoding="DNET" english_name="Monograph"
				      native_name="ARIADNEPLUS/Concept/5276">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Journal Article Abstract" encoding="DNET"
				      english_name="Journal Article Abstract" native_name="ARIADNEPLUS/Concept/1139">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Video Recording" encoding="DNET" english_name="Video Recording"
				      native_name="ARIADNEPLUS/Concept/867">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Digital or visual media" encoding="DNET"
				      english_name="Digital or visual media" native_name="ARIADNEPLUS/Concept/5358">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Research Techniques" encoding="DNET" english_name="Research Techniques"
				      native_name="ARIADNEPLUS/Concept/4454">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Sound Design" encoding="DNET" english_name="Sound Design"
				      native_name="ARIADNEPLUS/Concept/3375">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Registered Copyright" encoding="DNET"
				      english_name="Registered Copyright" native_name="ARIADNEPLUS/Concept/446">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Authored Book" encoding="DNET" english_name="Authored Book"
				      native_name="ARIADNEPLUS/Concept/4931">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Intellectual Property" encoding="DNET"
				      english_name="Intellectual Property" native_name="ARIADNEPLUS/Concept/4885">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Conference Poster" encoding="DNET" english_name="Conference Poster"
				      native_name="ARIADNEPLUS/Concept/1834">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Conference Abstract" encoding="DNET" english_name="Conference Abstract"
				      native_name="ARIADNEPLUS/Concept/5619">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Journal" encoding="DNET" english_name="Journal"
				      native_name="ARIADNEPLUS/Concept/2283">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Light Design" encoding="DNET" english_name="Light Design"
				      native_name="ARIADNEPLUS/Concept/373">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Encyclopedia Entry" encoding="DNET" english_name="Encyclopedia Entry"
				      native_name="ARIADNEPLUS/Concept/2426">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Invention" encoding="DNET" english_name="Invention"
				      native_name="ARIADNEPLUS/Concept/4432">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Conference Proceedings" encoding="DNET"
				      english_name="Conference Proceedings" native_name="ARIADNEPLUS/Concept/39">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Book Chapter Abstract" encoding="DNET"
				      english_name="Book Chapter Abstract" native_name="ARIADNEPLUS/Concept/712">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Confidential Report (for external body)" encoding="DNET"
				      english_name="Confidential Report (for external body)"
				      native_name="ARIADNEPLUS/Concept/1471">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Composition" encoding="DNET" english_name="Composition"
				      native_name="ARIADNEPLUS/Concept/2303">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Patent / published patent application" encoding="DNET"
				      english_name="Patent / published patent application"
				      native_name="ARIADNEPLUS/Concept/4404">
					<SYNONYMS>
						<SYNONYM term="Patente" encoding="CSIC"/>
						<SYNONYM term="Solicitud de patente" encoding="Digital.CSIC"/>
						<SYNONYM term="info:eu-repo/semantics/patent" encoding="DRIVERGuidelinesV2"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="Poster" encoding="DNET" english_name="Poster"
				      native_name="ARIADNEPLUS/Concept/4513">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Exhibition" encoding="DNET" english_name="Exhibition"
				      native_name="ARIADNEPLUS/Concept/1903">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Edited Book" encoding="DNET" english_name="Edited Book"
				      native_name="ARIADNEPLUS/Concept/1964">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Encyclopedia" encoding="DNET" english_name="Encyclopedia"
				      native_name="ARIADNEPLUS/Concept/3885">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Artefact" encoding="DNET" english_name="Artefact"
				      native_name="ARIADNEPLUS/Concept/1727">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Journal Issue" encoding="DNET" english_name="Journal Issue"
				      native_name="ARIADNEPLUS/Concept/555">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Chapter in Book" encoding="DNET" english_name="Chapter in Book"
				      native_name="ARIADNEPLUS/Concept/1043">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Research data sets and databases" encoding="DNET"
				      english_name="Research data sets and databases"
				      native_name="ARIADNEPLUS/Concept/1926">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Scholarly Edition" encoding="DNET" english_name="Scholarly Edition"
				      native_name="ARIADNEPLUS/Concept/1743">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Theatric" encoding="DNET" english_name="Theatric"
				      native_name="ARIADNEPLUS/Concept/3201">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Annotation" encoding="DNET" english_name="Annotation"
				      native_name="ARIADNEPLUS/Concept/190">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Technical Standard" encoding="DNET" english_name="Technical Standard"
				      native_name="ARIADNEPLUS/Concept/2462">
					<SYNONYMS>
						<SYNONYM term="standard" encoding="WP4"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="Inbook" encoding="DNET" english_name="Inbook"
				      native_name="ARIADNEPLUS/Concept/4569">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Book Chapter Review" encoding="DNET" english_name="Book Chapter Review"
				      native_name="ARIADNEPLUS/Concept/3934">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Script" encoding="DNET" english_name="Script"
				      native_name="ARIADNEPLUS/Concept/5335">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Trademark" encoding="DNET" english_name="Trademark"
				      native_name="ARIADNEPLUS/Concept/1072">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Short Fiction" encoding="DNET" english_name="Short Fiction"
				      native_name="ARIADNEPLUS/Concept/537">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Conference Proceedings Article" encoding="DNET"
				      english_name="Conference Proceedings Article"
				      native_name="ARIADNEPLUS/Concept/2960">
					<SYNONYMS>
						<SYNONYM term="Comunicación de congreso" encoding="Digital.CSIC"/>
						<SYNONYM term="Conference Paper" encoding="DRIVER"/>
						<SYNONYM term="Conference contribution" encoding="DRIVER"/>
						<SYNONYM term="Conference lecture" encoding="DRIVER"/>
						<SYNONYM term="Conference or Workshop Item" encoding="DRIVER"/>
						<SYNONYM term="Conference paper/abstract" encoding="Lirias"/>
						<SYNONYM term="Conference papers" encoding="HAL"/>
						<SYNONYM term="Conference preprint" encoding="OpenGrey"/>
						<SYNONYM term="Conference report" encoding="DRIVER"/>
						<SYNONYM term="Contributions to Conferences" encoding="JRC"/>
						<SYNONYM term="International Conference" encoding="OTHER"/>
						<SYNONYM term="International Conference Abstract/Poster" encoding="OTHER"/>
						<SYNONYM term="International Conference ISI/JCR" encoding="OTHER"/>
						<SYNONYM term="International Conference communication/abstract/poster" encoding="OTHER"/>
						<SYNONYM term="National Conference" encoding="OTHER"/>
						<SYNONYM term="National Conference Abstract/Poster" encoding="OTHER"/>
						<SYNONYM term="National Conference communication/abstract/poster" encoding="OTHER"/>
						<SYNONYM term="Presentación" encoding="Digital.CSIC"/>
						<SYNONYM term="Proceedings of a Conference" encoding="OTHER"/>
						<SYNONYM term="Proceedings paper" encoding="OTHER"/>
						<SYNONYM term="Póster" encoding="Digital.CSIC"/>
						<SYNONYM term="conference" encoding="OTHER"/>
						<SYNONYM term="conference item" encoding="OTHER"/>
						<SYNONYM term="conference proceeding" encoding="OTHER"/>
						<SYNONYM term="conferenceObject" encoding="OTHER"/>
						<SYNONYM term="conference_paper" encoding="OTHER"/>
						<SYNONYM term="doc-type:conferenceObject" encoding="OTHER"/>
						<SYNONYM term="http://purl.org/eprint/type/ConferencePaper" encoding="escidoc"/>
						<SYNONYM term="http://purl.org/eprint/type/ConferencePoster" encoding="escidoc"/>
						<SYNONYM term="http://purl.org/escidoc/metadata/ves/publication-types/conference-report" encoding="escidoc"/>
						<SYNONYM term="http://purl.org/escidoc/metadata/ves/publication-types/proceedings" encoding="escidoc"/>
						<SYNONYM term="info:eu-repo/semantics/conferenceItem" encoding="OTHER"/>
						<SYNONYM term="info:eu-repo/semantics/conferenceObject" encoding="DRIVERGuidelinesV2"/>
						<SYNONYM term="info:eu-repo/semantics/conferencePaper" encoding="info:eu-repo"/>
						<SYNONYM term="invited conference talk" encoding="OTHER"/>
						<SYNONYM term="plakat" encoding="PSNC"/>
						<SYNONYM term="prezentacja" encoding="PSNC"/>
						<SYNONYM term="proceeding, seminar, workshop without peer review" encoding="OTHER"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="Newsclipping" encoding="DNET" english_name="Newsclipping"
				      native_name="ARIADNEPLUS/Concept/4231">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Short Communication" encoding="DNET" english_name="Short Communication"
				      native_name="ARIADNEPLUS/Concept/1911">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Commentary" encoding="DNET" english_name="Commentary"
				      native_name="ARIADNEPLUS/Concept/2919">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="License" encoding="DNET" english_name="License"
				      native_name="ARIADNEPLUS/Concept/5116">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Book" encoding="DNET" english_name="Book"
				      native_name="ARIADNEPLUS/Concept/960">
					<SYNONYMS>
						<SYNONYM term="Book (monograph)" encoding="DRIVER"/>
						<SYNONYM term="Book - monograph - editorial book" encoding="DRIVER"/>
						<SYNONYM term="Book Section" encoding="DRIVER"/>
						<SYNONYM term="Books" encoding="JRC"/>
						<SYNONYM term="Buch" encoding="OTHER"/>
						<SYNONYM term="International Book/Monograph" encoding="OTHER"/>
						<SYNONYM term="Książka" encoding="Polish"/>
						<SYNONYM term="Libro" encoding="CSIC"/>
						<SYNONYM term="Monografia" encoding="OTHER"/>
						<SYNONYM term="Monograph" encoding="DRIVER"/>
						<SYNONYM term="National Book/Monograph" encoding="OTHER"/>
						<SYNONYM term="book_series" encoding="CrossRef DOI type"/>
						<SYNONYM term="book_title" encoding="CrossRef DOI type"/>
						<SYNONYM term="doc-type:book" encoding="OTHER"/>
						<SYNONYM term="eBook" encoding="JRC"/>
						<SYNONYM term="http://purl.org/eprint/type/Book" encoding="escidoc"/>
						<SYNONYM term="info:eu-repo/semantics/book" encoding="DRIVERGuidelinesV2"/>
						<SYNONYM term="scientific book" encoding="OTHER"/>
						<SYNONYM term="Книга" encoding="od______2402"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="Dictionary Entry" encoding="DNET" english_name="Dictionary Entry"
				      native_name="ARIADNEPLUS/Concept/4692">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Supervised Student Publications" encoding="DNET"
				      english_name="Supervised Student Publications"
				      native_name="ARIADNEPLUS/Concept/2734">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Manual" encoding="DNET" english_name="Manual"
				      native_name="ARIADNEPLUS/Concept/1525">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Litigation" encoding="DNET" english_name="Litigation"
				      native_name="ARIADNEPLUS/Concept/1002">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Musical Performance" encoding="DNET" english_name="Musical Performance"
				      native_name="ARIADNEPLUS/Concept/3528">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Anthology" encoding="DNET" english_name="Anthology"
				      native_name="ARIADNEPLUS/Concept/5477">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Conference" encoding="DNET" english_name="Conference"
				      native_name="ARIADNEPLUS/Concept/4272">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Visual Artwork" encoding="DNET" english_name="Visual Artwork"
				      native_name="ARIADNEPLUS/Concept/5232">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Letter to Editor" encoding="DNET" english_name="Letter to Editor"
				      native_name="ARIADNEPLUS/Concept/4267">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Presentation" encoding="DNET" english_name="Presentation"
				      native_name="ARIADNEPLUS/Concept/3044">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Curatorial/Museum Exhibitions" encoding="DNET"
				      english_name="Curatorial/Museum Exhibitions" native_name="ARIADNEPLUS/Concept/218">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Test" encoding="DNET" english_name="Test"
				      native_name="ARIADNEPLUS/Concept/3189">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Journal Article Review" encoding="DNET"
				      english_name="Journal Article Review" native_name="ARIADNEPLUS/Concept/162">
					<SYNONYMS>
						<SYNONYM term="Reseña bibliográfica" encoding="Digital.CSIC"/>
						<SYNONYM term="Review Article" encoding="Hindawi"/>
						<SYNONYM term="info:eu-repo/semantics/review" encoding="DRIVERGuidelinesV2"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="Set Design" encoding="DNET" english_name="Set Design"
				      native_name="ARIADNEPLUS/Concept/5613">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="Standard and Policy" encoding="DNET" english_name="Standard and Policy"
				      native_name="ARIADNEPLUS/Concept/2806">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
				<TERM code="PhD Thesis" encoding="DNET" english_name="PhD Thesis"
				      native_name="ARIADNEPLUS/Concept/479">
					<SYNONYMS>
						<SYNONYM term="Diss" encoding="DRIVER"/>
						<SYNONYM term="Dissertation" encoding="DRIVER"/>
						<SYNONYM term="Doctoral" encoding="OTHER"/>
						<SYNONYM term="DoctoralThesis" encoding="DRIVER"/>
						<SYNONYM term="PhD Theses" encoding="JRC"/>
						<SYNONYM term="PhD thesis" encoding="OTHER"/>
						<SYNONYM term="Tesi di dottorato" encoding="Italy"/>
						<SYNONYM term="Tesis" encoding="Digital.CSIC"/>
						<SYNONYM term="Text.Thesis.Doctoral" encoding="DINI"/>
						<SYNONYM term="Thesis" encoding="OTHER"/>
						<SYNONYM term="Thesis or Dissertation" encoding="OTHER"/>
						<SYNONYM term="Thesis.Doctoral" encoding="DRIVER"/>
						<SYNONYM term="doc-type:doctoralThesis" encoding="OTHER"/>
						<SYNONYM term="dok" encoding="swepub"/>
						<SYNONYM term="http://purl.org/eprint/type/Thesis" encoding="escidoc"/>
						<SYNONYM term="info:eu-repo/semantics/doctoralThesis" encoding="DRIVERGuidelinesV2"/>
						<SYNONYM term="these exercice" encoding="France"/>
					</SYNONYMS>
					<RELATIONS/>
				</TERM>
				<TERM code="Textbook" encoding="DNET" english_name="Textbook"
				      native_name="ARIADNEPLUS/Concept/2730">
					<SYNONYMS/>
					<RELATIONS/>
				</TERM>
			</TERMS>
		</CONFIGURATION>
		<STATUS>
			<LAST_UPDATE value="2018-03-14T15:24:19"/>
		</STATUS>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>
